Subject: [secdir] secdir review of draft-ietf-6man-overlap-fragment-03

From: "Carl Wallace" <[email-masked]>
Date: Mon, 16 Nov 2009 09:03:18 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This document updates RFC 2460 to forbid overlapping fragments.  I have
no issues with this draft.